html,
body {
  overflow: hidden;
}

.thank_page_main {
  color: #000;
  background-color: #fff;
  z-index: -1;
  font-family: 'Inter', 'Open Sans', sans-serif;
}

.thank_page_wrap {
  padding: 10px 15px 18px 15px;
}

.thank_page_body {
  opacity: 0.9;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /* background-color: #000; */
}

.thank_logo {
  display: block;
  width: 240px;
  margin: 30px auto 0 auto;
}

.thanks_title {
  text-align: center;
  margin: 0 0 16px 0;
  color: #619dbf;
}

.title_message,
.sub_title_message {
  font-size: 1.5em;
  margin: 1em 0;
  font-style: normal;
  font-weight: bold;
  text-align: center;
}

.sub_title_message {
  margin: 0 0 10px 0;
  text-align: center;
}

.message {
  margin-top: 30px;
  margin-bottom: 0;
  font-size: 1.2em;
  text-align: center;
  font-weight: 300;
  line-height: 1.4;
  color: rgb(125, 124, 124);
}

/*==== Counter ====================*/

/*---MAIN DARK THEME---*/
:root {
  --header-bg: #1f1f1f;
  --main-bg: #232323;
  --main-heading-color: #ffffff;
  --text-color: #c8c8c8;
}

/*---DARK BLUE THEME---*/
/* :root {
--header-bg: #0A0721;
  --main-bg: #110E2B;
  --main-heading-color: #FFFFFF;
  --text-color: #C8C8C8;
} */

/*---LIGHT THEME---*/
/* :root {
--header-bg: #F8F8F8;
  --main-bg: #F8F8F8;
  --main-heading-color: #222222;
  --text-color: #484848;
} */

.counter-wrapper {
  max-width: 390px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 20px auto 0;
}

.numbers-wrapper {
  text-align: center;
  font-family: 'Poppins', sans-serif;
}

.numbers-block-outer {
  width: 100px;
  height: 100px;
  padding: 1px;
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  /* background: -webkit-linear-gradient(#FEE874, #E9AE4B); */
  background: #fff;
  margin-bottom: 8px;
}

.numbers-block-inner {
  width: 100%;
  height: 100%;
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--main-bg);
}

.current-number {
  /* background: -webkit-linear-gradient(#FEE874, #E9AE4B); */
  background: #fff;
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: 600;
  font-size: 48px;
}

.time-measure {
  color: var(--text-color);
  font-size: 18px;
  line-height: 27px;
}

@media (max-width: 768px) {
  .counter-wrapper {
    max-width: 320px;
    /* margin-top: 2.5rem; */
  }

  .numbers-block-outer {
    width: 85px;
    height: 85px;
  }

  .current-number {
    font-size: 40px;
  }

  .time-measure {
    font-size: 16px;
    line-height: 24px;
  }
}

@media (max-width: 576px) {
  .counter-wrapper {
    margin: 1rem auto 0 auto;
  }

  .numbers-block-outer {
    width: 72px;
    height: 72px;
  }

  .current-number {
    font-size: 32px;
  }

  .time-measure {
    font-size: 14px;
    line-height: 21px;
  }
}

.icon {
  display: flex;
  justify-content: center;
  margin-top: 50px;
}

.pointer {
  display: block;
  width: 128px;
  height: 128px;
  border-radius: 50%;
  background: #f14635;
  cursor: pointer;
  box-shadow: 0 0 0 rgb(131, 177, 90);
  animation: pulse 2s infinite;
  display: flex;
}
.pointer img {
  color: #fff;
  text-align: center;
  display: block;
  width: 72px;
  height: 72px;
  margin: auto;
  padding: 5px 0px;
}
.text {
  -webkit-transform: scaleY(0);
  -ms-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: bottom;
  -ms-transform-origin: bottom;
  transform-origin: bottom;
  transition: -webkit-transform 150ms ease 150ms;
  transition: transform 150ms ease 150ms;
  transition: transform 150ms ease 150ms, -webkit-transform 150ms ease 150ms;
}
.icon.open .text {
  -webkit-transform: scaleY(1);
  -ms-transform: scaleY(1);
  transform: scaleY(1);
}

@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(244, 157, 22, 0.4);
    box-shadow: 0 0 0 0 rgba(131, 177, 90, 0.4);
  }
  70% {
    -moz-box-shadow: 0 0 0 10px rgba(244, 157, 22, 0);
    box-shadow: 0 0 0 30px rgba(131, 177, 90, 0);
  }
  100% {
    -moz-box-shadow: 0 0 0 0 rgba(244, 157, 22, 0);
    box-shadow: 0 0 0 0 rgba(131, 177, 90, 0);
  }
}

.footer {
  position: absolute;
  width: 100%;
  bottom: 0;
  display: flex;
  justify-content: center;
  border-top: 1px solid rgba(128, 128, 128, 0.5);
}

.footer-text {
  padding: 16px 0;
  font-size: 12px;
  color: rgb(125, 124, 124);
}
